Subject: Re: [Capwap] Some inconsistencies in draft-03

From: "Dorothy Stanley" <[email-masked]>
Date: Fri, 5 Jan 2007 14:27:34 -0800

Issue 232, WTP Static IP Address, RSNA Error Report Text Error is now open
for this.

Thanks,

Dorothy Stanley

On 12/21/06, Peter Nilsson J (LI/EAB) <[email-masked]> wrote:
>
>  * In the description of the WTP Static IP Address Information it is said
> that the AC uses this to configure the IP address of the WTP
>
> But the message element is not listed either as MUST or MAY for
> Configuration Status Response or Configuration Update Request
>
> * The description of the IEEE 802.11 RSNA Error Report From Station is
> The IEEE 802.11 RSN Error Report From Station message element is sent by
> an AC to an WTP to send RSN error reports to the AC. The WTP does not need
> to transmit any reports that do not include any failures. The fields from
> this message element come from the IEEE 802.11 Dot11RSNAStatsEntry table,
> see [3].
>
> I guess it should say the  that it is sent by the WTP to the AC.
> Moreover the message element is listed to be sent in Configuration Update
> Request but I guess it would be more appropriate to send it in WTP Event
> Request messages.
>
> Peter Nilsson
>
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
>
> Archives: http://lists.frascone.com/pipermail/capwap
>
>
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap